.body {
	margin-left: 0px;
	margin-top: 33px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #2B2E2E;
	background-image: url(files/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bg_btn {
	background-image: url(files/bg_btn.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.rob_l {	background-image: url(files/files/bg_rob_l.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.rob_r {	background-image: url(files/files/bg_rob_r.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.bg_l {
	background-image: url(files/rob_l.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.bg_t {
	background-image: url(files/rob_t.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bg_b {
	background-image: url(files/rob_b.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bg_b2 {
	background-image: url(files/rob_b2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bg_r {
	background-image: url(files/rob_r.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.glava{
	background-image: url(files/glava.jpg);
}.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FACF9A;
	border-right-color: #FACF9A;
	border-bottom-color: #FACF9A;
	border-left-color: #FACF9A;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.tekst {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 10px;
}
.empty {
	font-size: 6px;
}
.rubrika {
	font-family: Tahoma;
	font-size: 10px;
	color: #FF8000;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
a.rubrika:hover {
	color: #FF0000;
	text-decoration: none;
}
.bg_podnaslov {
	background-image: url(files/bg_podnaslov.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 5px;
	font-size: 11px;
}
.naslov {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FF8000;
	padding-left: 5px;
}
a.tekst:link {
	color: #FD9A3D;
	text-decoration: underline;
	padding: 0px;

}
a.tekst:visited {
	color: #FD9A3D;
	text-decoration: underline;
	padding: 0px;

}
a.tekst:hover {
	color: #FF0000;
	text-decoration: none;
}
a.tekst:active {
	color: #FF8000;
	text-decoration: underline;
}
.cpyr {
	font-family: Tahoma;
	font-size: 10px;
	color: #C0C0C0;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 10px;
}
a.cpyr:link {
	color: #FF8000;
	text-decoration: bold;
	padding-right: 0px;
	padding-left: 0px;
}
a.cpyr:visited {
	color: #FF8000;
	text-decoration: none;
}
a.cpyr:hover {
	color: #FF0000;
	text-decoration: none;
}
.slika {
	background-color: #FFD5AA;
	border: solid 1px #FF9F40;
	margin: 2px;
	vertical-align: middle;
}
.textarea1 {
	font-family: Verdana;
	font-size: 14px;
	color: #000;
	border: 2px solid #FD9A3D;
	border-radius:5px;
	background-color: #fff;
	padding: 7px;
	margin-top: 6px;
	width: 95%;
	outline:none;
}
.textarea2 {
	font-family: Tahoma;
	font-size: 14px;
	color: #000;
	border: 2px solid #FD9A3D;
	border-radius:5px;
	background-color: #fff;
	padding: 7px;
	margin-top: 6px;
	width: 95%;
	resize:vertical;
	outline:none;
}
.btn_poslji {
	color: #FFF;
	text-decoration: none;
	background-color: #FF8000;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: 12px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn_poslji:hover {
	cursor:pointer;
	color: #FF8000;
	background-color: #FED7B4;
}
.btn_preklici {
	color: #999;
	text-decoration: underline;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
}
.btn_preklici:hover {
	color: #FF8000;
	text-decoration: underline;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
}

.podnaslov {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF8000;
	text-decoration: none;
	padding-top: 15px;
}
.bg_hr {
	background-image: url(files/bg_hr.gif);
	background-repeat: repeat-x;
}
.povezave {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-top: 10px;
}
a.povezave {
	color: #FF8000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 20px;
}
a.povezave:hover {
	color: #FF0000;
	padding-left: 20px;
}


.btn1, .btn2, .btn3, .btn4, .btn5, .btn6, .btn7 {
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	color: #4a4a4a;
	font-family: Verdana;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 9px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	background-image: url(files/bg_btn_off.gif);
	background-repeat: repeat-x;
	padding-left:15px;
	padding-right:15px;
	white-space: nowrap;
	height:30px;
	text-transform: uppercase;
}

.btn1 {
	padding-left:24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn6 {
	padding-left:25px;
}
.btn1:hover, .btn2:hover, .btn3:hover, .btn4:hover, .btn5:hover, .btn6:hover, .btn7:hover {
	color:#fff;
	cursor:pointer;
	background-image: url(files/bg_btn_on.gif);
	background-repeat: repeat-x;
}
